table#tabGenerateur{
	font-size:12px;
	font-family: Verdana,Sans-serif;

}

#tabGenerateur fieldset{
	border:1px solid #ccc;
}

#tabGenerateur fieldset legend{
	font-weight: bold;

}

#tabGenerateur label{
		 display:block;
		 width:130px;
		 float:left;
		 text-align:right;
}
#tabGenerateur label.newfields {
	width:300px;
	text-align: left;
	margin-left: 100px;
}

#tabGenerateur label.inlinefields {
	display:inline;
	width: auto;
	float: left;
	text-align:left;
}

.clearer{
	clear:both;
}

img.facsimile{
	margin-left:5px;
	margin-right:4px;
	float:left;
	width : 150px;
}

#linkPDFFAC
{
		margin: 10px;
		text-align:center;
}

#linkPDFFAC a{
	display:block;
	color:#2b2b2b;
	font-weight: bold;
	text-decoration: underline;

}

#linkPDFFAC a:hover{
	text-decoration: none;
}

#linkPDFFAC img{
	border:0;


}

#linkSign{
	display:block;
	background: url('../imgmutu/signer.png') no-repeat left;
	padding-left:30px;
	height: 30px;
	padding-top:14px;
	font-weight: bold;
	text-decoration: none;
	margin-top:-15px;
	color:#bf2653;
}

#linkSign:hover,
#linkSign:focus{
	text-decoration: underline;
}

#formLivre{
	display:none;
	margin-top:-25px;
}

ul.ulError, ul.ulError li{
	color:#cc0000 !important;
	font-size:11px;
}

.infoForm{
	font-weight: bold;
	color:#006E2E;
}

.btnDPE{
	margin-top:5px;
	border:1px solid #ccc;
	background-color: #f6f6f6;
	padding: 5px;
	font-weight: bold;
	cursor:pointer;
}

.textarea{
	border:1px solid #898C9A;
	color: #003399;
	margin-top: 2px;
	margin-bottom:1px;
	width: 60%;
	height: 100px;

}

.blocmessage{
	border-bottom: 2px dotted #ccc;
	padding-top:10px;
	padding-bottom:10px;

}

.blocmessage .auteur{
	display:block;
	font-weight: bold;

}


.blocmessage .auteur a{
	color : #2d2d2d

}

.blocmessage .auteur a:hover,
.blocmessage .auteur a:focus{
   text-decoration : none;

}

#linkBack{
	float:right;
	color:#2d2d2d;
}

#linkBack:hover,
#linkBack:focus{
	text-decoration: none;
}

.pagination {
	line-height:2em;
}
.pagination a,
.pagination span {
	padding:0.2em 0.5em;
	font-size: 11px;
}
.pagination a {
	border:1px solid #ccc;
	color:#2d2d2d;
	text-decoration:none;
}
.pagination a:hover {
	border:1px solid #296BB5;
	color:#000031;
}
.pagination .prevnext {
	font-weight:bold;
}
.pagination span.disabled {
	border:1px dashed #DDDDDD;
	color:#999999;
}
.pagination span.current {
	border:1px solid #ccc;
	background-color:#2E6AB1;
	color:#ffffff;
	font-weight:bold;
}

#bloc_actuhome{
	border:1px solid #ccc;
	padding: 5px;
	width: 70%;
	margin-top: 20px;
}

#bloc_actuhome .lastactu a{
	color:#2b2b2b;
	text-decoration: none;
	padding-left: 15px;
	margin-left:20px;
	background: url('../imgmutu/bullet.png') no-repeat left;
}

#bloc_actuhome .lastactu a:hover{
	text-decoration: underline;
}

#bloc_actuhome #linkRSS{
	float:left;
	margin-right:5px;
}

#bloc_actuhome h3{
	font-size:14px;
	margin:0px;
	margin-bottom:10px;
}

.moyenPaiement{
	text-align:center;
}

.moyenPaiement p{
	text-align:left;
}

#recapDiagnostic{
	width: 100%;
}

#recapDiagnostic label{
	font-size:11px;
	text-align:left;
	width: 150px;
}


/*** FORM ***/
/*** FORM ***/

form.appnitro
{
	margin:0px 10px 0;

	margin-top:0;

	padding:0 0 0px;
}


/**** Form Section ****/

.appnitro li
{
	width:90%;
}

.appnitro  ul
{
	font-size:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;

}

.appnitro  li
{
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;

	position:relative;
}

.appnitro  li:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.appnitro .buttons:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.appnitro .buttons
{
	clear:both;
	display:block;
	margin-top:0px;
}

* html .appnitro  li
{
	height:1%;
}

* html .appnitro .buttons
{
	height:1%;
}

* html .appnitro  li div
{
	display:inline-block;
}

.appnitro  li div
{
	color:#444;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

.appnitro  li span
{
	color:#444;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

.appnitro  li div.left
{
	display:inline;
	float:left;
	width:48%;
}

.appnitro  li div.right
{
	display:inline;
	float:right;
	width:48%;
}

.appnitro  li div.left .medium
{
	width:100%;
}

.appnitro  li div.right .medium
{
	width:100%;
}

.appnitro .clear
{
	clear:both;
}

.appnitro  li div label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

.appnitro  li span label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

.appnitro  li .datepicker
{
	cursor:pointer !important;
	float:left;
	height:16px;
	margin:.1em 5px 0 0;
	padding:0;
	width:16px;
}

.appnitro .form_description
{
	border-bottom:1px dotted #ccc;
	clear:both;
	display:inline-block;
	margin:0 0 1em;
}

.appnitro .form_description[class]
{
	display:block;
}

.appnitro .form_description h2
{
	width: 100%;
	position: relative;
	left: -14px;
	margin: 0em -22px 0em 0em;
	color: #333;
	padding: 1.1em 14px 0.0em 14px;
	font-size: 1.1em;
}

.appnitro .form_description p
{
	font-size:95%;
	line-height:130%;
	margin:0 0 12px;
}

.appnitro  hr
{
	display:none;
}

.appnitro  li.section_break
{
	border-top:1px dotted #ccc;
	margin-top:9px;
	padding-bottom:0;
	padding-left:9px;
	padding-top:13px;
	width:97% !important;
}

.appnitro  ul li.first
{
	border-top:none !important;
	margin-top:0 !important;
	padding-top:0 !important;
}

.appnitro  .section_break h3
{
	font-size:110%;
	font-weight:400;
	line-height:130%;
	margin:0 0 2px;
}

.appnitro  .section_break p
{
	font-size:85%;

	margin:0 0 10px;
}

/**** Buttons ****/
.appnitro input.button_text
{
	overflow:visible;
	padding:0 7px;
	width:auto;
}

.appnitro .buttons input
{
	font-size:100%;
	margin-right:5px;
}

/**** Inputs and Labels ****/
.appnitro label.description
{
	border:none;
	color:#222;
	display:block;
	font-size:95%;
	line-height:150%;
	padding:0 0 1px;
	padding-right: 10px;
}

.appnitro span.required{
	color:#cc0000;
	font-size:.9em;
}

.appnitro span.symbol
{
	font-size:115%;
	line-height:130%;
}

.appnitro input.text
{
	background:#fff url('../imgmutu/shadow.gif') repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

.appnitro input.file
{
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

.appnitro textarea.textarea
{
	background:#fff url('../imgmutu/shadow.gif') repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:100%;
	margin:0;
	width:60%;
	height:80px;
}

.appnitro select.select
{
	color:#333;
	font-size:100%;
	margin:1px 0;
	padding:1px 0 0;
	background:#fff url('../imgmutu/shadow.gif') repeat-x top;
	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
}


.appnitro input.currency
{
	text-align:right;
}

.appnitro input.checkbox
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

.appnitro input.radio
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

.appnitro label.choice
{
	color:#444;
	display:block;
	font-size:100%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:90%;
}

.appnitro select.select[class]
{
	margin:0;
	padding:1px 0;
}

*:first-child+html .appnitro  select.select[class]
{
	margin:1px 0;
}

.safari .appnitro  select.select
{
	font-size:120% !important;
	margin-bottom:1px;
}

.appnitro input.small
{
	width:25%;
}

.appnitro select.small
{
	width:25%;
}

.appnitro input.medium
{
	width:50%;
}

.appnitro select.medium
{
	width:50%;
}

.appnitro input.large
{
	width:99%;
}

.appnitro select.large
{
	width:100%;
}

.appnitro textarea.small
{
	height:5.5em;
}

.appnitro textarea.medium
{
	height:10em;
}

.appnitro textarea.large
{
	height:20em;
}

/**** Errors ****/
.appnitro #error_message
{
	background:#fff;
	border:1px dotted red;
	margin-bottom:1em;
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	text-align:center;
	width:99%;
}

.appnitro #error_message_title
{
	color:#DF0000;
	font-size:125%;
	margin:7px 0 5px;
	padding:0;
}

.appnitro #error_message_desc
{
	color:#000;
	font-size:100%;
	margin:0 0 .8em;
}

.appnitro #error_message_desc strong
{
	background-color:#FFDFDF;
	color:red;
	padding:2px 3px;
}

.appnitro  li.error
{
	background-color:#FFDFDF !important;
	border-bottom:1px solid #EACBCC;
	border-right:1px solid #EACBCC;
	margin:3px 0;
}

.appnitro  li.error label
{
	color:#DF0000 !important;
}

.appnitro  p.error
{
	clear:both;
	color:red;
	font-size:10px;
	font-weight:700;
	margin:0 0 5px;
}

.appnitro  .required
{
	float:none;
	font-weight:700;
}



.appnitro select.required,
.appnitro textarea.required{
	font-weight:normal;
}

/**** Guidelines and Error Highlight ****/
.appnitro  li.highlighted
{
	/*background-color:#E6F2F3;*/
}

.appnitro  .guidelines
{
	background:#f5f5f5;
	border:1px solid #e6e6e6;
	color:#444;
	font-size:80%;
	left:100%;
	line-height:130%;
	margin:0 0 0 8px;
	padding:8px 10px 9px;
	position:absolute;
	top:0;
	visibility:hidden;
	width:42%;
	z-index:1000;
}

.appnitro  .guidelines small
{
	font-size:105%;
}

.appnitro  li.highlighted .guidelines
{
	visibility:visible;
}

.appnitro  li:hover .guidelines
{
	visibility:visible;
}

.appnitro .no_guidelines .guidelines
{
	display:none !important;
}

.appnitro .no_guidelines form li
{
	width:97%;
}

.appnitro .no_guidelines li.section
{
	padding-left:9px;
}

/*** Success Message ****/
.appnitro .form_success
{
	clear: both;
	margin: 0;
	padding: 90px 0pt 100px;
	text-align: center
}

.appnitro .form_success h2 {
    clear:left;
    font-size:160%;
    font-weight:normal;
    margin:0pt 0pt 3px;
}

/*** Password ****/
.appnitro ul.password{
    margin-top:60px;
    margin-bottom: 60px;
    text-align: center;
}
.appnitro .password h2{
    color:#DF0000;
    font-weight:bold;
    margin:0pt auto 10px;
}

.appnitro .password input.text {
   font-size:170% !important;
   width:380px;
   text-align: center;
}
.appnitro .password label{
   display:block;
   font-size:120% !important;
   padding-top:10px;
   font-weight:bold;
}

.appnitro #li_captcha{
   padding-left: 5px;
}


.appnitro #li_captcha span{
	float:none;
}

form.cmxform fieldset {
	margin-bottom: 10px;
}

fieldset#fieldDiagnostics{
	border:1px dotted #ccc;
}

fieldset#fieldDiagnostics legend{
	font-weight: normal;
}

form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;
	_margin: 0 -7px; /* IE Win */
}

form.cmxform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	cursor: hand;
}

form.cmxform fieldset p {
	list-style: none;
	padding: 5px;
	margin: 0;
}

form.cmxform fieldset fieldset {
	border: none;
	margin: 3px 0 0;
}

form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
}

form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
}

form.cmxform label { width: 100px; } /* Width of labels */
form.cmxform fieldset fieldset label { margin-left: 103px; } /* Width plus 3 (html space) */
form.cmxform label.error {
	margin-left: 103px;
	width: 220px;
}

form.cmxform {
	width: 370px;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../imgmutu/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
	background: url(../imgmutu/cmxform-divider.gif) left bottom repeat-x;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic;

	display:block;
	float: center;

}
div.error { display: none; }

input.error,
textarea.error {
	border: 1px solid red;
	background: url('../imgmutu/warning.png') no-repeat 2px;
	padding-left:20px;
 }

form.cmxform .gray * { color: gray; }

/***********/
